﻿/*#region CustomBootstrap */

.btn-secondary {
    color: #000;
    background-color: #fff;
    border-color: #6c757d;
}

    .btn-secondary:hover,
    .btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
        color: #fff;
        background-color: #0088df;
        border-color: #0088df;
    }

        .btn-secondary:not(:disabled):not(.disabled).active:focus, .btn-secondary:not(:disabled):not(.disabled):active:focus, .show > .btn-secondary.dropdown-toggle:focus {
            box-shadow: 0 0 0 0.1rem rgba(108,117,125,.5);
        }

.bootstrap-select button.bs-placeholder {
    color: #000 !important;
}

.bootstrap-select a.dropdown-item {
    padding: .2em .7em !important;
}

.noselect {
    user-select: none !important;
    outline: none !important;
    box-shadow: none !important;
}

/*#endregion */

/*#region Icons */
.socialmedia-icon {
    background: url(/Content/images/icons.png);
    width: 40px;
    height: 40px;
    cursor: pointer;
}

    .socialmedia-icon.socialmedia-icon-facebook {
        background-position: -10px -5px;
    }

        .socialmedia-icon.socialmedia-icon-facebook:hover {
            background-position: -10px 47px;
        }


    .socialmedia-icon.socialmedia-icon-twitter {
        background-position: -70px -5px;
    }

        .socialmedia-icon.socialmedia-icon-twitter:hover {
            background-position: -70px 47px;
        }

    .socialmedia-icon.socialmedia-icon-google {
        background-position: -130px -5px;
    }


        .socialmedia-icon.socialmedia-icon-google:hover {
            background-position: -130px 47px;
        }

    .socialmedia-icon.socialmedia-icon-linkedin {
        background-position: -189px -5px;
    }

        .socialmedia-icon.socialmedia-icon-linkedin:hover {
            background-position: -189px 47px;
        }

    .socialmedia-icon.socialmedia-icon-steam {
        background-position: -246px -5px;
    }

        .socialmedia-icon.socialmedia-icon-steam:hover {
            background-position: -246px 47px;
        }

    .socialmedia-icon.socialmedia-icon-microsoft {
        background-position: -305px -5px;
    }

        .socialmedia-icon.socialmedia-icon-microsoft:hover {
            background-position: -305px 47px;
        }

/*#endregion */

/*#region Numbering */
.comp-numbering {
    display: inline-block;
    vertical-align: middle;
}

    .comp-numbering .controller {
        display: inline-block;
        padding: 1px;
        border: 1px solid #a0a0a0;
        margin: 0;
        float: left;
        user-select: none;
        cursor: pointer;
    }

    .comp-numbering #txtQuantity {
        max-width: 40px;
        display: inline-block;
        margin: 0;
        float: left;
        text-align: center;
        outline: none;
        padding: 0;
    }

    .comp-numbering span#btnMinus {
        border-right: none;
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
    }

        .comp-numbering span#btnMinus:active {
            background: #dadada;
        }

    .comp-numbering span#btnPlus {
        border-left: none;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }

        .comp-numbering span#btnPlus:active {
            background: #dadada;
        }
/*#endregion */

/*#region Checkbox */
.chk-container {
    display: block;
    position: relative;
    cursor: pointer;
    padding-left: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-size: 15px;
    margin-bottom: 3px;
}

    /* Hide the browser's default checkbox */
    .chk-container input {
        position: absolute;
        opacity: 0;
        cursor: pointer;
        height: 0;
        width: 0;
    }

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 3px;
    left: 0;
    height: 17px;
    width: 17px;
    background-color: #fff;
    border: 1px solid #828282;
    border-radius: 3px;
}

/* On mouse-over, add a grey background color */
.chk-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.chk-container input:checked ~ .checkmark {
    background-color: #2196F3;
    border-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.chk-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.chk-container .checkmark:after {
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}


/*#endregion */

/*#region Header */

div#sitenavbar {
    top: 60px;
    left: 0;
    z-index: 1;
    background: #343a40;
    width: 100%;
}

@media (max-width: 575.98px) {
    .drp-currency-wrapper {
        padding: 0;
    }

    div#sitenavbar {
        position: fixed;
        z-index: 99999;
    }

    #sitenavbar li.nav-item {
        width: 100%;
        padding-left: .5rem;
    }

    .sitesubmenu {
        width: calc(100% - 1rem);
    }
}

@media (min-width: 575.98px) {
    .sitesubmenu {
        display: block;
        position: absolute;
        border: 1px solid #343a40;
    }
}

.header-row {
    background: #fff;
}

    .header-row #btn-menu {
        border: 1px solid #ccc;
        float: left;
        cursor: pointer;
    }

    .header-row .btn {
        font-size: 0.9rem !important;
    }

#sitenavbar a.nav-link {
    color: #fff;
    padding: 5px 10px;
}

#sitenavbar .collapsing {
    -webkit-transition: none;
    transition: none;
    display: none;
}

#search-icon {
    border-top-right-radius: .25rem;
    border-bottom-right-radius: .25rem;
}

.sitesubmenu {
    background: #fff;
    z-index: 9;
}

    .sitesubmenu a.nav-link {
        color: #000 !important;
    }

.nav-link[data-toggle].collapsed:after {
    content: "▾";
}

.nav-link[data-toggle]:not(.collapsed):after {
    content: "▴";
}

.navbar-svg-icon {
    min-width: 22px;
    min-height: 22px;
    display: inline-block;
    vertical-align: text-top;
    background-size: 22px !important;
    margin-right: 3px;
}

    .navbar-svg-icon.xbox-b {
        background: url(../images/navbar/xbox-b.svg) no-repeat;
    }

    .navbar-svg-icon.xbox-w {
        background: url(../images/navbar/xbox-w.svg) no-repeat;
    }

    .navbar-svg-icon.playstation-b {
        background: url(../images/navbar/playstation-b.svg) no-repeat;
    }

    .navbar-svg-icon.playstation-w {
        background: url(../images/navbar/playstation-w.svg) no-repeat;
    }

    .navbar-svg-icon.steam-b {
        background: url(../images/navbar/steam-b.svg) no-repeat;
    }

    .navbar-svg-icon.steam-w {
        background: url(../images/navbar/steam-w.svg) no-repeat;
    }

    .navbar-svg-icon.battlenet-b {
        background: url(../images/navbar/battlenet-b.svg) no-repeat;
    }

    .navbar-svg-icon.battlenet-w {
        background: url(../images/navbar/battlenet-w.svg) no-repeat;
    }

    .navbar-svg-icon.ingame-b {
        background: url(../images/navbar/ingame-b.svg) no-repeat;
    }

    .navbar-svg-icon.ingame-w {
        background: url(../images/navbar/ingame-w.svg) no-repeat;
    }

    .navbar-svg-icon.giftcard-b {
        background: url(../images/navbar/giftcard-b.svg) no-repeat;
    }

    .navbar-svg-icon.giftcard-w {
        background: url(../images/navbar/giftcard-w.svg) no-repeat;
    }

    .navbar-svg-icon.pcgame-b {
        background: url(../images/navbar/pcgame-b.svg) no-repeat;
    }

    .navbar-svg-icon.pcgame-w {
        background: url(../images/navbar/pcgame-w.svg) no-repeat;
    }

    .navbar-svg-icon.googleplay-b {
        background: url(../images/navbar/googleplay-b.svg) no-repeat;
    }

    .navbar-svg-icon.googleplay-w {
        background: url(../images/navbar/googleplay-w.svg) no-repeat;
    }

    .navbar-svg-icon.itunes-b {
        background: url(../images/navbar/itunes-b.svg) no-repeat;
    }

    .navbar-svg-icon.itunes-w {
        background: url(../images/navbar/itunes-w.svg) no-repeat;
    }

    .navbar-svg-icon.nintendo-b {
        background: url(../images/navbar/nintendo-b.svg) no-repeat;
    }

    .navbar-svg-icon.nintendo-w {
        background: url(../images/navbar/nintendo-w.svg) no-repeat;
    }

    .navbar-svg-icon.origin-b {
        background: url(../images/navbar/origin-b.svg) no-repeat;
    }

    .navbar-svg-icon.origin-w {
        background: url(../images/navbar/origin-w.svg) no-repeat;
    }

    .navbar-svg-icon.uplay-b {
        background: url(../images/navbar/uplay-b.svg) no-repeat;
    }

    .navbar-svg-icon.uplay-w {
        background: url(../images/navbar/uplay-w.svg) no-repeat;
    }
/*#endregion */

/*#region Home-Index */

.showcase h1.showcase-head {
    font-size: 20px;
    color: #001fbd;
    line-height: 40px;
    border-bottom: 1px solid #9A9A9A;
    margin: 0 0 10px 0;
    font-weight: 600;
}

.showcase div.link {
    color: #212121;
    line-height: 30px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 13px;
}

.bestseller-platforms li {
    border-radius: 3px !important;
    margin-bottom: 3px;
    zoom: .85;
}

    .bestseller-platforms li:nth-child(odd) {
        background-color: #004085;
        border-color: #004085;
    }

    .bestseller-platforms li:nth-child(even) {
        background-color: #38a051;
        border-color: #38a051;
    }

    .bestseller-platforms li a {
        color: #fff;
    }
/*#endregion */

/*#region Account */
.account-menu {
    border: 1px solid #ccc;
    border-radius: .25rem;
    padding: 10px;
    background: rgba(241, 241, 241, 0.50);
}

    .account-menu .nav-item {
        background: transparent;
        color: #000;
        font-size: 14px;
        border: none;
        border-bottom: 1px solid #ccc;
    }

        .account-menu .nav-item:last-child {
            border: none;
        }

    .account-menu .nav-link {
        padding-left: 5px;
    }

.accountnavbar-mobile {
    width: 100%;
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

    .accountnavbar-mobile button {
        display: flex;
        -ms-flex-pack: justify !important;
        justify-content: space-between !important;
        width: 100%;
    }

        .accountnavbar-mobile button div {
            -ms-flex-item-align: center !important;
            align-self: center !important;
        }


/*#endregion */

/*#region Search */
.search-header {
    background: #fff;
    -webkit-box-shadow: -1px 3px 0 -1px rgba(0,0,0,.15);
    -moz-box-shadow: -1px 3px 0 -1px rgba(0,0,0,.15);
    box-shadow: -1px 3px 0 -1px rgba(0,0,0,.15);
    padding-bottom: 5px;
}

    .search-header #search-wrapper {
        display: inline-block;
        border: 1px solid #6c757d;
        /*margin-top: 5px;*/
        outline: none;
        -webkit-transition: border 500ms, border-radius 500ms, padding 500ms;
        transition: border 500ms, border-radius 500ms, padding 500ms;
        border-radius: 5px;
    }

        .search-header #search-wrapper i {
            color: #6c757d;
            margin-left: 2px;
        }

    .search-header #txt-Search {
        width: calc( 100% - 30px );
        padding: 5px 10px;
        outline: none;
        border: none;
        background: transparent;
        font-size: 18px;
        -webkit-transition: border 500ms, border-radius 500ms, padding 500ms; /* Safari */
        transition: border 500ms, border-radius 500ms, padding 500ms;
    }

        .search-header #txt-Search::placeholder {
            color: #6c757d;
        }

#search-wrapper:focus-within {
    border-color: transparent;
    border-bottom: 1px solid #6c757d;
    border-radius: unset;
}

#search-body-wrapper {
    min-height: 100%;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0px;
    left: 0;
    display: inline-block;
}

    #search-body-wrapper #main-wrapper {
        height: 100%;
        overflow-y: auto;
        padding: 90px 0 0px 0;
    }

        #search-body-wrapper #main-wrapper #main {
            position: relative;
            height: 100%;
            overflow-y: auto;
            padding: 0;
        }

    #search-body-wrapper #sidebar-wrapper {
        height: 100%;
        padding: 90px 7px 0 7px;
        position: fixed;
        width: 15%;
        -moz-box-shadow: 3px 0 0 -1px rgba(0,0,0,.15);
        box-shadow: 3px 0 0 -1px rgba(0,0,0,.15);
    }

        #search-body-wrapper #sidebar-wrapper #sidebar {
            position: relative;
            height: 100%;
            overflow: hidden;
            flex-basis: unset;
            flex-direction: column;
        }

            #search-body-wrapper #sidebar-wrapper #sidebar .list-group-item {
                background-color: #fff;
                border-radius: 0;
                margin: 0;
                padding: 0;
            }

                #search-body-wrapper #sidebar-wrapper #sidebar .list-group-item h6 {
                    background: #343a40;
                    border-bottom: 5px solid #3f9cfb;
                    font-weight: 400;
                    padding: 5px 0 5px 10px;
                    color: #fff;
                    font-size: 14px;
                    margin: -1px;
                }

@media (max-width: 575.98px) {
    #search-body-wrapper #sidebar-wrapper {
        position: static;
        height: auto;
        border-right: 0;
        width: 100%;
        padding-top: 170px;
    }

    #search-body-wrapper #main-wrapper {
        padding-top: 0;
    }

    .search-header #search-wrapper {
        margin-top: 15px;
    }

    div.result-item {
        zoom: .65;
    }
}

@media (min-width: 575.98px) {
    #search-body-wrapper #main-wrapper {
        float: right;
        width: 85%;
    }
}


/*#endregion */

/*#region Category*/
div[data-id='drp-stores'] .flag-icon {
    font-size: 26px;
}

#category-products .card {
    width: 160px;
}

#category-products .card-title {
    min-height: 36px;
}

#category-gameproduct {
}

    #category-gameproduct .flex-item {
        flex: 1 auto;
    }

    #category-gameproduct .flex-head {
        margin: 10px 0;
        color: #000;
        font-size: 17px;
        text-align: center;
        border-bottom: 1px solid #ccc;
        padding-bottom: 5px;
    }

    #category-gameproduct .flex-content {
        text-align: center;
        font-size: 16px;
    }

@media (max-width: 575.98px) {
    a .btn-comparisons-buy {
        width: 100% !important;
        text-align: center;
    }

    #category-products .card {
        width: 100%;
    }

        #category-products .card img {
            vertical-align: bottom;
            display: inline-block !important;
        }

        #category-products .card .card-body {
            display: inline-block;
            width: calc( 100% - 120px);
            vertical-align: bottom;
        }

    #category-products .card-title {
        min-height: unset;
    }

    #category-gameproduct .flex-container {
        flex-direction: column;
    }

    #category-gameproduct .flex-item {
        border-bottom: 1px solid #ccc;
        padding: 5px 0;
        display: flex;
        align-items: center;
    }

    #category-gameproduct .flex-head {
        border: none;
        flex-grow: 1;
        flex: 1;
        text-align: left;
    }

    #category-gameproduct .flex-content {
        flex-grow: 1;
        flex: 1;
    }
}


/*#endregion */

/*#region SteamGift */
.step-text {
    color: #e6e6e6;
    text-align: center;
    display: block;
    max-width: 150px;
    margin: 0 auto;
}

.step-arrow::after {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    width: 0;
    height: 100%;
    border-top: 44px solid transparent;
    border-bottom: 44px solid transparent;
    border-left: 40px solid transparent;
}

.step-arrow-1 {
    background: #1AB394;
}

    .step-arrow-1::after {
        border-left-color: #1AB394;
        background: #F8AC59;
    }

.step-arrow-2 {
    background: #F8AC59;
}

    .step-arrow-2::after {
        border-left-color: #F8AC59;
        background: #1C84C6;
    }

.step-arrow-3 {
    background: #1C84C6;
}

    .step-arrow-3::after {
        border-left-color: #1C84C6;
    }

#steam-gift-one .form-body {
    padding-left: 3rem;
    padding-right: 3rem;
}

#steam-gift-two .form-body {
    margin-left: 1rem;
    margin-right: 1rem;
}

@media (max-width: 767.98px) {
    .step-arrow::after {
        display: none;
    }

    .step-text {
        max-width: 100%;
    }

    #steam-gift-one .form-body {
        padding-left: .5rem;
        padding-right: .5rem;
    }

    #steam-gift-two .form-body {
        margin-left: .5rem;
        margin-right: .5rem;
    }
}


/*#endregion */

/*#region Footer */


.socialmedia-icons a {
    width: 35px;
    height: 35px;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 50%;
    text-align: center;
    padding-top: 5px;
}

    .socialmedia-icons a:hover {
        background: #fff;
        color: #0088df;
    }

    .socialmedia-icons a i {
        font-size: 20px;
    }


a.trust-user-icon {
    width: 60px;
    height: 60px;
    display: block;
    border: 2px solid #fff;
    color: #fff;
    text-align: center;
    border-radius: 50%;
}

    a.trust-user-icon i {
        font-size: 59px;
        margin: -2px;
    }

span.trust-user-star {
    background-color: #007f4e;
    border-radius: 3px;
    color: #fff;
    height: 14px;
    width: 14px;
    text-align: center;
    display: inline-block;
    font-size: 9px;
    vertical-align: top;
}

h4.trust-user-heading {
    font-size: 18px;
    color: #ccc;
    margin: 0;
}

p.trust-user-comment {
    color: #fff;
    font-size: 13px;
    margin: 0;
}


.payment-icon {
    display: block;
    width: 60px;
    height: 40px;
    background-image: url(/Content/images/payments.png);
    margin: 0 auto;
}

.payment-icon-amex {
    display: block;
    width: 60px;
    height: 40px;
    background-image: url(/Content/images/amex.png);
    margin: 0 auto;
}

.payment-icon-1 {
    background-position: -10px -10px;
}

.payment-icon-2 {
    background-position: -90px -10px;
}

.payment-icon-3 {
    background-position: -170px -10px;
}

.payment-icon-4 {
    background-position: -10px -70px;
}

.payment-icon-5 {
    background-position: -90px -70px;
}

.payment-icon-6 {
    background-position: -170px -70px;
}

.payment-icon-7 {
    background-position: -10px -130px;
}

.payment-icon-8 {
    background-position: -90px -130px;
}

.payment-icon-9 {
    background-position: -170px -130px;
}

.payment-icon-10 {
    background-position: -10px -190px;
}

.payment-icon-11 {
    background-position: -90px -190px;
}

.payment-icon-12 {
    display: block;
    width: 60px;
    height: 40px;
    background-image: url(/Content/images/g2a-logo.jpg);
    margin: 0 auto;
}

.partner-icon {
    display: block;
    width: 88px;
    height: 60px;
    background-image: url(/Content/images/partners.png);
    margin: 0 auto;
}

.partner-icon-1 {
    background-position: -10px -10px;
}

.partner-icon-2 {
    background-position: -118px -10px;
}

.partner-icon-3 {
    background-position: -226px -10px;
}

.partner-icon-4 {
    background-position: -10px -90px;
}

.partner-icon-5 {
    background-position: -118px -90px;
}

.partner-icon-6 {
    background-position: -226px -90px;
}

.partner-icon-7 {
    background-position: -10px -170px;
}

.partner-icon-8 {
    background-position: -118px -170px;
}
/*#endregion */

/*#region DataTable */

.basic-table td {
    font-size: 12.5px;
    vertical-align: middle;
}

.basic-table .btn-page {
    width: 25px;
    height: 25px;
    display: inline-block;
    text-align: center;
    padding: 0;
    vertical-align: sub;
    margin: 0 1px !important;
}

.table-wrapper {
    border: 1px solid #ccc;
    padding: .5rem;
    border-radius: 3px;
    margin-top: 1rem;
}

.table-header {
    margin-bottom: 5px;
}

.table-body {
    max-height: 550px;
    overflow-y: scroll;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}


/*#endregion */
